/* Site default link styles*/
 .userMessages a
   {
        background-color: black;
    }

    .userMessages strong {
        height: 100%;
        background: url('images/icon_message.png') no-repeat center center;
    }
a
{
	cursor: pointer;
	cursor: hand;
}

a:link
{
	color: #17539A;
	text-decoration: underline;
    /*background-color:#fff;*/
}

a:visited
{
	color: purple;
	text-decoration: underline;
}
a:hover
{
	color: #0056b3;
	text-decoration: none;
}
a:active
{
	color: #0056b3;
	text-decoration: underline;
    background-color:#fff;
}

/* Site default table header and hr */
tfoot, thead
{
}

th
{
}

/*********** Formatting Definitions ***********/

/* Make the font bold */
.bold
{
	font-weight: bold;
}
strong, b
{
	font-weight: bold;
}

/* Color definitions using site web palette */
.Required, .requiredText
{
	color: #BB3A24;
    background-color:#fff;
    padding:0;
}

.origred
{
	color: #BB3A24;
    padding:0;
}

.redText, .red
{
	color: #BB3A24;
    padding:0;
}

.purple, .purpleText
{
	color: #5B14AE;
    padding:0;
}

.blue, .blueText
{
	color: #6B82B6;
    padding:0;
}

.gray, .grayText
{
	color: #716F70;
    padding:0;
}

.green, .greenText
{
	color: #64BB39;
    padding:0;
}

.white, .whiteText
{
	color: #FFFFFF;
    padding:0;
}

/* Border definitions using site web palette */
.redBorder
{
	border: solid 1px #BB3A24;
}
.redBorderColor
{
	border-color: #BB3A24;
}

.purpleBorder
{
	border: solid 1px #5B14AE;
}
.purpleBorderColor
{
	border-color: #5B14AE;
}

.blueBorder
{
	border: solid 1px #6B82B6;
}
.blueBorderColor
{
	border-color: #6B82B6;
}

.grayDarkBorder
{
	border: solid 1px #716F70;
}
.grayDarkBorderColor
{
	border-color: #716F70;
}

.grayLightBorder
{
	border: solid 1px #EDEDED;
}
.grayLightBorderColor
{
	border-color: #EDEDED;
}

.greenBorder
{
	border: solid 1px #64BB39;
}
.greenBorderColor
{
	border-color: #64BB39;
}

/* Shaded background using site web palette */
.shaded, .altRow
{
	background-color: #EDEDED;
}
/* other shaded backrounds suitable for headers */
.shadedRed
{
	background-color: #BB3A24;
}
.shadedPurple
{
	background-color: #5B14AE;
}
.shadedBlue
{
	background-color: #6B82B6;
}
.shadedDarkGray
{
	background-color: #716F70;
}
.shadedGreen
{
	background-color: #64BB39;
}

/* line (hr) definitions using site web palette */
/* site default is dark gray */
hr
{
	color: #716F70;
	height: 8%;
	text-align: left;
}
hr.red
{
	color: #BB3A24;
}
hr.purple
{
	color: #5B14AE;
}
hr.homeBlue
{
	color: #6B82B6;
}
hr.green
{
	color: #64BB39;
}

/* Form element definitions */
label, td.Label
{
	text-align: left !important;
}

/* Hiding accessibility items */
.hidden
{
	position: absolute;
	left: 0px;
	top: -500px;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

/* Use this class on a table will put a debugging border on a table and all the contained nested tables */
table.debug, .debug table
{
	border-top: solid 1px #BB3A24;
	border-left: solid 1px #BB3A24;
}
.debug td
{
	border-bottom: solid 1px #BB3A24;
	border-right: solid 1px #BB3A24;
}

/* apply a border to a table, not not to nested tables */
/* to use a different color use 2 classes:
	class="gridded blueBorderColor" */
table.gridded
{
	border-top: solid 1px #000000;
	border-left: solid 1px #000000;
}
table.gridded td
{
	border-bottom: solid 1px #000000;
	border-right: solid 1px #000000;
}
table.gridded td td
{
	border-width: 0;
}

table.griddedCS
{
	font: Verdana, Arial, Helvetica;
	border: solid 1px lightgrey;
}
table.griddedCS td
{
	padding: 3px 3px 3px 3px;
	border: solid 1px lightgrey;
	text-align: center;
}
table.griddedCS th
{
	padding: 3px 3px 3px 3px;
	border: solid 1px lightgrey;
	text-align: center;
	vertical-align: bottom;
}

table.searchHelp
{
	border-right: black 1px solid;
}
table.searchHelp td
{
	border-bottom: 1px solid black;
	border-left: 1px solid black;
	padding: 2px;
}
/* Add custom/module specific definitions below this line */

/* personalized pages menu */
a:link.unSelected, a:visited.unSelected, a:active.unSelected, a:hover.unSelected
{
	margin-top: 0;
	margin-bottom: 0;
	display: block;
	color: Gray;
	padding: 2px 0 2px 2px;
    background-color:#fff;
}
a:link.selected, a:visited.selected, a:link.active, a:link.hover
{
	margin-top: 0;
	margin-bottom: 0;
	display: block;
	color: White;
	background-color: #5F0BDA;
	padding: 2px 0 2px 2px;
}

/*Suggest a Reagent module*/
.suggestWidht
{
	width: 80%;
}
.fieldSetDesign
{
	border-right: lightgrey 1px solid;
	border-top: lightgrey 1px solid;
	border-left: lightgrey 1px solid;
	border-bottom: lightgrey 1px solid;
}
.rightAlign
{
	text-align: right;
}
.leftAlign
{
	text-align: left;
}
.centerAlign
{
	text-align: center;
}
.NormalBold
{
	font-weight: bold;
	font-size:100%;
}
.Small
{
	font-size: 100%;
}
.XSmall
{
	font-size: 80%;
}
.justify
{
	text-align: justify;
}
/**/

/* Catalog Template classes only */

.templateTable
{
	font-size: 95%;
	border: 1px solid #EFF5F3;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
/*Added to fix incident 5842*/
.templateTable a:link
{
	color: #6B82B6;
	text-decoration: underline;
}
.templateTable a:visited
{
	color: #6B82B6;
	text-decoration: underline;
}
.templateTable a:hover
{
	color: #6B82B6;
	text-decoration: none;
}
.templateTable a:active
{
	color: #6B82B6;
	text-decoration: underline;
}

.templateDisclaimerTable
{
	font-size: 100%;
}
.templateHeader
{
	font-size: small;
	color: white;
	color: #075290;
	height: 22px;
	font-weight: bold;
	vertical-align: middle;
}
.templateRowHeight
{
	height: 30px;
	vertical-align: middle;
	white-space: nowrap;
	position: relative;
}
.templateRowHeight2
{
	height: 18px;
	vertical-align: middle;
	white-space: nowrap;
	position: relative;
}
.templateLabelHeader
{
	font-weight: bold;
}
.templateSearchHeader
{
	font-weight: bold;
	color: #075290;
	font-size: medium;
}
.templateUnorderedList ul
{
	padding: 0;
	margin: 0;
}
.templateUnorderedListNR ul
{
	padding: 10;
	line-height: normal;
}
.templateGridviewButton #td
{
	/*background-image: url( "~/Portals/1/Skins/ATCC/img/bulletPurple_3px.gif" );*/
}

/* For styling */
.disabledLink
{
	cursor: pointer;
}
.templateFirstColumn
{
	width: 143px;
}
.templateFirstColumnValue
{
	width: 450px;
	white-space: normal;
}

.templateSecondColumn
{
	width: 70px;
	text-align: left;
}
.templateSecondColumnValue
{
	width: 150px;
	text-align: left;
	white-space: normal;
}

.templatePermitsForms
{
	text-align: justify;
	white-space: normal;
}


.templateTblColRowsFirstColumn
{
	width: 143px;
}
.templateTblColRowsFirstColumnValue
{
	text-align: justify;
	white-space: normal;
}

.templateTblColRowsFirstColumnValueComments
{
	text-align: left;
	white-space: normal;
}

.templateProductInfoCertificate
{
	text-align: left;
	width: 350px;
}
.templateAltRow
{
	background-color: #B5DAEC;
}



a.templateLink:link
{
	color: #663399;
	text-decoration: underline;
	font-size: small;
	font-weight: bold;
}
a.templateLink:visited
{
	color: #663399;
	text-decoration: underline;
	font-size: small;
	font-weight: bold;
}
a.templateLink:hover
{
	text-decoration: none;
	font-size: small;
	font-weight: bold;
}
a.templateLink:active
{
	color: #663399;
	text-decoration: underline;
	font-size: small;
	font-weight: bold;
}




/*
a.templateLink:link  { color:  #075290; text-decoration: underline; }
a.templateLink:visited   { color:  #075290; text-decoration: underline; }
a.templateLink:hover { text-decoration:    none;}
a.templateLink:active { color: #075290; text-decoration: underline; }*/

a.inactiveLink:link
{
	color: #000000;
	cursor: text;
}
a.inactiveLink:visited
{
	color: #000000;
	cursor: text;
}
a.inactiveLink:hover
{
	color: #000000;
	text-decoration: none;
	cursor: text;
}
a.inactiveLink:active
{
	color: #000000;
	cursor: text;
}

.paginationTable
{
	font-size: 97%;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.templatePageHeader
{
	font-size: 130%;
	font-weight: bold;
	color: #075290;
}
.templateCheckboxHeader
{
	font-size: 100%;
	color: #075290;
	font-weight: bold;
}

/* End of Catalog Tempalate classes */
.SiteColor
{
	color: #64BB39;
}

.SiteColorBold
{
	color: #075290;
	font-weight: bold;
}
.Line
{
	background-color: #64BB39;
	height: 1px;
}

/* Edit Links */

.MiddleAlign
{
	vertical-align: middle;
}

/**/
.greenBEI
{
	color: #075290;
}





/************* E-Commerce related styles */

.contentTitle
{
	font-size: 200%;
	font-weight: bold;
	padding-bottom: .5em;
	padding-top: .7em;
}

/*this was the color in current site. Changed to mimic new color
.color {color: #0033CC;} */
.color
{
	color: #075290;
}

/********* profile and sales order sections ************/

/* overriding styles added by HM and KB */
#divCart table
{
	border: solid 1px gray;
	border-width: 0 1px 1px 0;
}
#divCart table td
{
	border: solid 1px gray;
	border-width: 1px 0 0 1px;
	padding: 2px;
}

table.sectionHTML, table.sectionHTML td, table.sectionHTML td table, table.sectionHTML td table td
{
	border-width: 0 !important;
}
/* END-----overriding styles added by HM and KB */

table.sectionHTML
{
	width: 100%;
	border: 0px solid green;
}
table.sectionHTML .leftSide
{
	width: 33%;
	vertical-align: top;
	border: 0px solid red;
}
table.sectionHTML td
{
	border: 0px solid green;
	padding: .2em .1em .2em .2em;
}
table.sectionHTML td table
{
	border: 0px solid green;
	padding: .2em .1em .2em .2em;
}
table.sectionHTML .sectionTitle
{
	font-weight: bold;
	padding-bottom: .5em;
}
table.sectionHTML .explaintion
{
	font-size: .7em;
	font-weight: bold;
	vertical-align: top;
}
div.pageExplaination
{
	padding-bottom: .5em;
	width: 100%;
}

table#salesOrderHistoryList
{
	padding: 0;
	border: 1px solid #c0c0c0;
	border-width: 1px 0 0 1px !important;
}
table#salesOrderHistoryList td
{
	padding: .4em .1em .4em .3em;
	border: 1px solid #c0c0c0;
	vertical-align: top;
	border-width: 0 1px 1px 0 !important;
}

/*Forms */
.formRowHolder
{
	width: 100%;
	vertical-align: top;
	padding: 0 0 15px 0;
}
.FormHeaderBar
{
	padding: .4em 0;
	border: 1px solid #c0c0c0;
	text-align: center;
	font-weight: bold;
}
.formRowHolder .formTitle
{
	font-size: 1.25em;
	font-weight: bold;
}
.formRowHolder .explaination
{
	font-size: .8em;
	font-weight: normal;
}
.formRowHolder table
{
	width: 100%;
	border: 1px solid #c0c0c0;
}
.formRowHolder table td
{
	padding: .5em .1em .5em .5em;
	border: 1px solid #c0c0c0;
	vertical-align: top;
}
.formRowHolder table table
{
	border: 0px solid #c0c0c0;
}
.formRowHolder table table td
{
	border: 0px solid #c0c0c0;
	vertical-align: top;
}
.formRowHolder br
{
	padding: 1em 0;
}

/*for form parts that have mulitple possibilities, such as 3 end user forms, we want the background color to stick out */
.formRowHolder .subHeadingBackColor
{
	background-color: silver;
	font-weight: bold;
}

.rowHolder
{
	width: 100%;
	vertical-align: top;
	padding: 0 0 15px 0;
	border: 0px solid red;
}
.FormHeaderBar
{
	padding: .4em 0;
	border: 1px solid #c0c0c0;
	text-align: center;
	font-weight: bold;
	background-color: #99CCCC;
}
.shade
{
	background-color: #FFFFCC;
}

/********* End E-Commerce related styles */


.AlphaNumericbuttons
{
	font-size:100%;
	color: #FFFFFF;
	width: 40px;
	height: 40px;
	background-color: #075290;
	border-style: none;
	border-color: #FFFFFF;
}
.AlphaNumericbuttonsClicked
{
	font-size:100%;
	color: #FFFFFF;
	width: 40px;
	height: 40px;
	background-color: #7D26CD;
	border-style: none;
	border-color: #FFFFFF;
}

.exportToExcelHeader
{
	background-color: #66BBAA;
}

.stmtforProdsheetCOA
{
	 color:#075290;
	 font-weight:bold;
}




